#English strings go here
nl:
  js:
    storages:
      link_files_in_storage: "Koppel bestanden aan %{storageType}"
      link_existing_files: "Bestaande bestanden koppelen"
      upload_files: "Bestanden uploaden"
      drop_files: "Sleep bestanden hier om ze te uploaden naar %{name}."
      drop_or_click_files: "Sleep bestanden hier naartoe of klik om ze te uploaden naar %{name}."
      login: "%{storageType} login"
      login_to: "Inloggen op %{storageType}"
      no_connection: "Geen %{storageType} verbinding"
      open_storage: "%{storageType} openen"
      select_location: "Selecteer locatie"
      choose_location: "Kies locatie"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive/SharePoint"
        default: "Opslag"
      information:
        connection_error: >
          Sommige %{storageType} instellingen werken niet. Neem contact op met uw %{storageType} beheerder.
        live_data_error: "Fout bij ophalen bestand details"
        live_data_error_description: >
          Sommige %{storageType} gegevens konden niet worden opgehaald. Probeer deze pagina te herladen of neem contact op met uw %{storageType} beheerder.
        no_file_links: "Om bestanden te koppelen aan dit werkpakket, doe het via %{storageType}."
        not_logged_in: >
          Om een link toetevoegen, bekijk of upload bestanden gerelateerd aan dit werkpakket, log dan in op %{storageType}.
      files:
        already_existing_header: "Dit bestand bestaat al"
        already_existing_body: >
          Er bestaat al een bestand met de naam "%{fileName}" op de locatie waar u dit bestand probeert te uploaden. Wat wil je doen?
        directory_not_writeable: "U bent niet gemachtigd om bestanden toe te voegen aan deze map."
        dragging_many_files: "The upload to %{storageType} supports only one file at once."
        dragging_folder: "De upload naar %{storageType} ondersteunt geen mappen."
        empty_folder: "Deze map is leeg."
        empty_folder_location_hint: "Klik op de knop hieronder om het bestand te uploaden naar deze locatie."
        file_not_selectable_location: "Het selecteren van een bestand is niet mogelijk tijdens het kiezen van een locatie."
        project_folder_no_access: >
          You have no access to the project folder. Please, contact your administrator to get access or upload the file in another location.
        managed_project_folder_not_available: >
          The automatically managed project folder was not yet found. Please wait a bit, reload the page to fetch the newest data, and try again.
        managed_project_folder_no_access: >
          U hebt nog geen toegang tot de beheerde projectmap. Wacht even en probeer het opnieuw.
        upload_keep_both: "Beide behouden"
        upload_replace: "Vervang"
      file_links:
        empty: >
          Currently there are no linked files to this work package. Start linking files with the action below or from within %{storageType}.
        download: "Downloaden %{fileName}"
        open: "Open bestand in opslag"
        open_location: "Open bestand op locatie"
        remove: "Bestandslink verwijderen"
        remove_confirmation: >
          Weet u zeker dat u het bestand van dit werkpakket wilt ontkoppelen? Ontkoppelen heeft geen invloed op het oorspronkelijke bestand en verwijdert alleen de verbinding met dit werkpakket.
        remove_short: "Koppeling verwijderen"
        select: "Selecteer bestanden"
        select_all: "Alles selecteren"
        selection:
          zero: "Selecteer bestanden om te koppelen"
          one: "Link 1 bestand"
          other: "Link %{count} bestanden"
        success_create:
          one: "Successfully created 1 file link."
          other: "Successfully created %{count} file links."
        upload_error:
          default: >
            Uw bestand (%{fileName}) kon niet worden geüpload.
          403: >
            Your file (%{fileName}) could not be uploaded due to system restrictions. Please contact your administrator for more information.
          413: >
            Your file (%{fileName}) is bigger than what OpenProject can upload to %{storageType}. You can upload it directly to %{storageType} first and then link the file.
          507: >
            Your file (%{fileName}) is bigger than the storage quota allows. Contact your administrator to modify this quota.
          detail:
            nextcloud: >
              Please check that the latest version of the Nextcloud App "OpenProject Integration" is installed and contact your administrator for more information.
        link_uploaded_file_error: >
          An error occurred linking the recently uploaded file '%{fileName}' to the work package %{workPackageId}.
        tooltip:
          not_logged_in: "Please log in to the storage to access this file."
          view_not_allowed: "U heeft geen toestemming om dit bestand te bekijken."
          not_found: "Dit bestand kan niet worden gevonden."
        already_linked_file: "Dit bestand is al gekoppeld aan dit werkpakket."
        already_linked_directory: "Deze map is al gekoppeld aan dit werkpakket."
